<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.tizen.efluibuilder.feature"
      label="%featureName"
      version="1.0.0.201802070840"
      provider-name="%providerName"
      plugin="org.tizen.efluibuilder"
      >

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="">
      license
   </license>

   <plugin
         id="org.tizen.efluibuilder"
         download-size="0"
         install-size="0"
         version="1.0.0.201802070840"
         unpack="false"/>

   <plugin
         id="org.tizen.efluibuilder.project"
         download-size="0"
         install-size="0"
         version="1.0.0.201802070840"
         unpack="false"/>

   <plugin
         id="org.tizen.efluibuilder.renderer"
         download-size="0"
         install-size="0"
         version="1.0.0.201802070840"
         unpack="false"/>

   <plugin
         id="org.tizen.efluibuilder.codegenerator"
         download-size="0"
         install-size="0"
         version="1.0.0.201802070840"
         unpack="false"/>

   <plugin
         id="org.tizen.efluibuilder.ui"
         download-size="0"
         install-size="0"
         version="1.0.0.201802070840"
         unpack="false"/>

   <plugin
         id="org.tizen.efluibuilder.descriptor"
         download-size="0"
         install-size="0"
         version="1.0.0.201802070840"
         unpack="false"/>

   <plugin
         id="org.tizen.efluibuilder.configurator"
         download-size="0"
         install-size="0"
         version="1.0.0.201802070840"
         unpack="false"/>

   <plugin
         id="org.tizen.efluibuilder.common"
         download-size="0"
         install-size="0"
         version="1.0.0.201802070840"
         unpack="false"/>

   <plugin
         id="org.tizen.efluibuilder.converter"
         download-size="0"
         install-size="0"
         version="1.0.0.201802070840"
         unpack="false"/>
         
   <plugin
         id="org.tizen.efluibuilder.projectmigrator"
         download-size="0"
         install-size="0"
         version="1.0.0.201802070840"
         unpack="false"/>

</feature>
